# Writedown
# generic configuration defaults for rendered files
# to render, put the writedown directory here
# see: https://github.com/dyne/writedown

WRITEDOWN_TITLE="D3.6 Smart Rules Implementation Evaluation of Prototypes and Integration"
WRITEDOWN_AUTHOR="Denis Roio, Puria Nafisi Azizi"
WRITEDOWN_AFFILIATION="Dyne.org Foundation"
WRITEDOWN_DATE="December 2018"
WRITEDOWN_TAGS="[language, DSL, crypto, integration, smart-contract]"

# number for each section
WRITEDOWN_NRSEC=yes
# table of contents
WRITEDOWN_TOC=yes
# bibliographic citation style (see writedown/citstyle)
WRITEDOWN_CITSTYLE=harvard-kings-college-london
# font size
WRITEDOWN_FONTSIZE=12pt
# bibtex file for bibliographic sources
# WRITEDOWN_BIB=./views/references.bib
# latex template (header and footer)
#WRITEDOWN_LATEX_TEMPLATE=/usr/share/pandoc/data/templates/latex.tex

WRITEDOWN_INPUT=gfm

# different formats as supported by pandoc.
# to activate uncomment and fill, then use dash (-) as first argument
# i.e: ./writedown/render -
# WRITEDOWN_OUTPUT_FORMAT=epub
# WRITEDOWN_OUTPUT_EXTENSION=epub

# default pandoc base command
# WRITEDOWN_PANDOC="pandoc --smart --standalone -f markdown

# Experimental features are commented below

# WRITEDOWN_ZOTERO="no"
